Subject: [lojban] Re: partial recantation in favour of solomonics

From: "Avital Oliver" <[email-masked]>
Date: Sat, 9 Nov 2002 03:39:41 -0500

From: "John Cowan" <[email-masked]>

> And Rosta scripsit:
>
> > But actually I think you and me and xod agree. Provided we indicate
> > the world where unicorns exist, everybody's happy.
>
> Indeed. But xod rejected that strategy, saying he preferred to remain
> in the real world. And in the real world, "50% of unicorns are male"
> has indeterminate truth value.

I don't see why this is your view. Let A be the number of unicorns. Let B be
the number of male unicorns. You seem to understand the sentence "50% of
unicorns are male" as "B/A = 50%" (obviously this is incorrect. B/A is
undefined). I, on the other hand, understand the sentence as "B * 50% = A",
which is true. This allows speaking of 50% of unicorns and yet staying
mathematically consistent.

Avital.